<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Document</title>

    <link
      href="https://fonts.googleapis.com/css?family=Roboto:300,400,700"
      rel="stylesheet"
    />

    <link rel="stylesheet" href="css/reset.css" />
    <link rel="stylesheet" href="css/base.css" />
    <link rel="stylesheet" href="css/article.css" />
    <link rel="stylesheet" href="css/horiz-articles-area.css" />
    <link rel="stylesheet" href="css/media-queries-screen-tablet.css">
  </head>
  <body>
    <main class="wrapper">
      <div class="headlines">
        <article class="article">
          <a href="http://www.example.com">
            <p class="article__title">
              En Afrique, la corruption sape les bases de la démocratie
            </p>
              <picture>
                  <source 
                    media="(min-device-width: 764px)"
                    srcset="https://img.lemde.fr/2019/02/05/0/0/3837/2558/900/0/60/0/3b708a7_nVdqX0h4B2HmfkUvrTPKB1tO.jpg">
                  <img class="article__image" src="https://hongkiat.github.io/html5-picture/img/person-med.jpg" alt="">
              </picture>
  
              <p class="article__excerpt">
                Selon le rapport 2018 de Transparency International, le continent
                est la région du monde où la corruption est la plus forte,
                notamment dans les régimes autoritaires.
              </p>
            </a>
        </article>
        <div class="headlines-lvl-2">
          <article class="article">
                <a href="http://www.example.com">
                  <picture>
                      <source 
                        media="(min-device-width: 764px)"
                        srcset="https://img.lemde.fr/2019/02/05/0/0/3837/2558/900/0/60/0/3b708a7_nVdqX0h4B2HmfkUvrTPKB1tO.jpg">
                      <img class="article__image" src="https://hongkiat.github.io/html5-picture/img/person-med.jpg" alt="">
                  </picture>
      
                  <p class="article__title">
                    En Afrique, la corruption sape les bases de la démocratie
                  </p>
                </a>
          </article>
          <article class="article">
                  <a href="http://www.example.com">
                    <picture>
                        <source 
                          media="(min-device-width: 764px)"
                          srcset="https://img.lemde.fr/2019/02/05/0/0/3837/2558/900/0/60/0/3b708a7_nVdqX0h4B2HmfkUvrTPKB1tO.jpg">
                        <img class="article__image" src="https://hongkiat.github.io/html5-picture/img/person-med.jpg" alt="">
                    </picture>
        
                    <p class="article__title">
                      En Afrique, la corruption sape les bases de la démocratie
                    </p>
                  </a>
          </article>
        </div>
      </div>

      <div class="horiz-articles-area">
        <article class="article">
          <a href="http://www.example.com">
            <picture>
                <source 
                  media="(min-device-width: 764px)"
                  srcset="https://img.lemde.fr/2019/02/05/0/0/3837/2558/900/0/60/0/3b708a7_nVdqX0h4B2HmfkUvrTPKB1tO.jpg">
                <img class="article__image" src="https://hongkiat.github.io/html5-picture/img/person-med.jpg" alt="">
            </picture>

            <p class="article__title">
              En Afrique, la corruption sape les bases de la démocratie
            </p>
            <p class="article__excerpt">
              Selon le rapport 2018 de Transparency International, le continent
              est la région du monde où la corruption est la plus forte,
              notamment dans les régimes autoritaires.
            </p>
          </a>
        </article>

        <article class="article">
          <a href="http://www.example.com">
            <img
              class="article__image"
              src="https://img.lemde.fr/2019/02/05/0/0/3837/2558/900/0/60/0/3b708a7_nVdqX0h4B2HmfkUvrTPKB1tO.jpg"
              alt="document anti corruption"
            />
            <p class="article__title">
              En Afrique, la corruption sape les bases de la démocratie
            </p>
            <p class="article__excerpt">
              Selon le rapport 2018 de Transparency International, le continent
              est la région du monde où la corruption est la plus forte,
              notamment dans les régimes autoritaires.
            </p>
          </a>
        </article>

        <article class="article">
          <a href="http://www.example.com">
            <img
              class="article__image"
              src="https://img.lemde.fr/2019/02/05/0/0/3837/2558/900/0/60/0/3b708a7_nVdqX0h4B2HmfkUvrTPKB1tO.jpg"
              alt="document anti corruption"
            />
            <p class="article__title">
              En Afrique, la corruption sape les bases de la démocratie
            </p>
            <p class="article__excerpt">
              Selon le rapport 2018 de Transparency International, le continent
              est la région du monde où la corruption est la plus forte,
              notamment dans les régimes autoritaires.
            </p>
          </a>
        </article>
      </div>
    </main>
  </body>
</html>
